I2PROUTER-NOWRAPPER(1)

NOM
i2prouter-nowrapper - démarrer le routeur I2P

SYNOPSIS
i2prouter-nowrapper

DESCRIPTION
Démarrer le routeur I2P, sans l’enveloppeur de services. Cela signifie que le routeur ne redémarrera pas s’il plante. Il utilisera aussi la taille de mémoire par défaut, ce qui pourrait ne pas être suffisant pour I2P.

Vous devriez vraiment utiliser plutôt le script i2prouter(1). Il n’y a pas d’options. Pour arrêter le routeur, utilisez votre navigateur pour accéder à la console du routeur (http://localhost:7657/).

SIGNALER DES BOGUES
Veuillez créer un billet sur la page Trac d’I2P (https://trac.i2p2.de/).

VOIR AUSSI
i2prouter(1)